@media only screen and (max-width: 768px) {
    .right-menu {
        top: -17px !important;
        font-size: 14px !important;
        position: fixed !important;
        right: 0% !important;
        font-weight: 300;
        font-family: roboto;
        letter-spacing: .1em;
        background: transparent !important;
    }

    .right-menu {
        float: right;
        margin-top: 48px !important;
        margin-right: 2% !important;
        font-family: Roboto;
        z-index: 1040;
    }

    .btn-primary-menu {
        color: #161616;
        background-color: transparent;
        border-color: transparent;
        font-size: 15px !important;
        font-weight: 600 !important;
        z-index: 1040;
        font-family: roboto;
        letter-spacing: .03em !important;
    }

    .modal-header-menu {
        border: 0px;
        padding: 30px !important;
        padding-top: 50% !important;
    }

    .open-menu-title {
        font-size: 1.8em !important;
        letter-spacing: .03em;
        line-height: 2em !important;
        font-weight: 600;
        color: #fff;
        opacity: .2 !important;
    }
}

.right-menu {
    float: right;
    margin-top: 45px;
    margin-right: 5%;
    font-family: Roboto;
    position: absolute;
    right: 0;
    z-index:1040;
    background: transparent;
}

.btn-primary-menu:focus {
    outline: none;
}

.btn-primary-menu {
    color: #161616;
    background-color: transparent;
    border-color: transparent;
    font-size: 17px;
    font-weight: 600;
    z-index: 1040;
    font-family: roboto;
    letter-spacing: .03em;
    outline: none;
}

.btn-primary-menu:hover {
    color: #999;
    background-color: #fff;
    border-color: #fff;
    font-size: 17px;
    font-weight: 600;
    z-index:1040;
    font-family: roboto;
    letter-spacing: .03em;
    outline: none;
}

.modal {
    background-color: rgba(40, 96, 144, 1);
}

.modal-dialog {
    width: 100%;
    margin: 0 auto;
    background-color: rgba(40, 96, 144, 1);
    height: 100vh;
}

.modal-header-menu {
    border: 0px;
    padding: 30px;
    padding-top: 20%;
}

.menu-t {
    text-align: center;
}

.open-menu-title {
    font-size: 3.8em;
    letter-spacing: .03em;
    line-height: 2em;
    font-weight: 600;
    color: #fff;
    opacity: .2;
}

.menu-links {
    font-size: 1.5em;
    font-family: roboto;
    font-weight: 500;
    letter-spacing: .03em;
    color: #fff;
    margin-top: 10px;
    text-align: center;
    line-height: 2em;
}

.menu-links:hover {
    color: #999;
    text-decoration: none;
}

.modal-backdrop {
    position: initial;
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    background: rgba(40, 96, 144, 0.48);
}

.modal fade in {
    padding-right: 0px;
}

.fade-anime-opacity {
    animation: opac 3s;
}

.fade-anime-right {
    position: relative;
    animation: animateright 3s;
    max-width: 100%;
}

@keyframes animateright {
    from {right:-300px;opacity:0} to {right:0;opacity:1}
}

.fade-anime-bottom {
    position: relative;
    animation: animatebottom 3s;
    max-width: 100%;
}

@keyframes animatebottom {
    from {bottom:-300px;opacity:0} to {bottom:0;opacity:1}
}

.fade-anime-left {
    position: relative;
    animation: animateleft 3s;
    max-width: 100%;
}

@keyframes animateleft {
    from {left:-300px;opacity:0} to {left:0;opacity:1}
}

.fade-anime-top {
    position: relative;
    animation: animatetop 3s;
    max-width: 100%;
}

@keyframes animatetop {
    from {top:-300px;opacity:0} to {top:0;opacity:1}
}

.fade-anime-zoom {
    animation:animatezoom 3s;
}

@keyframes animatezoom {
    from {transform:scale(0)} to{transform:scale(1)}
}

.fade-anime-fade {
    animation:fading 10s infinite;
}

@keyframes fading {
    0%{opacity:0}50%{opacity:1}100%{opacity:0}
}

.fade-anime-opacity {
    animation: opac 3s;
}

@keyframes opac {
    from{opacity:0} to{opacity:1}
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3em;
    line-height: 1.8em;
    color: #161616;
    background-color: transparent;
    background-image: none;
    letter-spacing: 0.03em;
}

.preloading {
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}